import React from "react";
import { FlexBoxProps } from "../../layout/Flex";
export type Props = FlexBoxProps & {
    text?: string;
};
declare const Divider: React.FC<Props>;
export default Divider;
